IF  NOT EXISTS (SELECT * FROM SYSOBJECTS WHERE SYSOBJECTS.name = 'OZELSIGORTAISL')
CREATE TABLE [dbo].[OZELSIGORTAISL](
	[HESAPISLID] [int] NOT NULL,
	[HDOSYAID] [int] NOT NULL,
	[OZELISLEMNO] [nvarchar](50) NULL,	
	[DURUM] [nvarchar](50) NULL,
	[ODENECEKTUTAR] FLOAT NULL,
	[HASTAPAYITOPLAM] FLOAT NULL,
	[HASTAPAYILIMITASIMI] FLOAT NULL,
	[HASTAPAYIISTIRAK] FLOAT NULL,
	[HASTAPAYIIKAPSAMDISI] FLOAT NULL,
	[UYUMSUZTUTAR] FLOAT NULL,
	[FATURAEDILMEYECEKTUTAR] FLOAT NULL
 CONSTRAINT [PK_OZELSIGORTAISL] PRIMARY KEY CLUSTERED 
(
	[HESAPISLID] ASC
)
) ON [PRIMARY]
GO